a.tt{
    position:relative;
    z-index:100;
	font-weight:normal;
    text-decoration:none;
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #aaaaff; background:;}
a.tt:hover span.tooltip{
    display:block;
    position:absolute;
    top:0px; left:0;
	margin:-20px 0 0 20px;
	width:200px;
	color:#007dc3;
    text-align: left;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
a.tt:hover span.top{
	display: block;
	background:url(../images/general/bg_tooltip_top.png);
	height:6px;
	width:200px;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	background:url(../images/general/bg_tooltip_mid.png);
	width:184px;
	padding:0 8px 0 8px;
}
a.tt:hover span.bottom{
	display: block;
	background:url(../images/general/bg_tooltip_btm.png);
	height:6px;
	width:200px;
}